/* Intro Section  */
.intro {
    background-size: cover;
    background-position: center;
    background-color: #2a2e39;
    position: fixed;
    z-index: 10;
    overflow: hidden;
    width: 100%;
    height: 100%;
    color: #fff;
    -webkit-transition: -webkit-transform 0.6s;
    transition: transform 0.6s;
    -webkit-transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
    transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1); }
  
  .intro:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.4);
    z-index: -2; }
  
  .intro .center-content {
    display: table;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%; }
  
  /* Intro Content */
  .intro .intro-content {
    display: table-cell;
    font-size: 1.15em;
    margin: 0;
    padding: 0;
    min-width: 100%;
    min-height: 100%;
    vertical-align: middle; }
  
  /* Logo */
  .intro .logo {
    width: 100%;
    margin: -30px 0 25px; }
  
  .intro .logo img {
    width: 200px;
    height: auto; }
  
  .intro .text-logo {
    color: #2098f5;
    font-family: BeonMedium;
    font-weight: bold;
    font-size: 3em;
    margin-top: 15px; }
  
  /* Intro Main Heading */
  .intro .intro-title {
    font-family: latobold;
    font-size: 3em;
    font-weight: normal;
    margin: 15px 0;
    text-transform: uppercase; }
  
  .intro .obak {
    color: #2098f5; }
  
  /* Countdown */
  .intro .countdown {
    list-style: none;
    margin: 20px 0;
    padding: 0;
    display: block;
    text-align: center;
    font-family: BeonMedium; }
  
  .intro .countdown li {
    display: inline-block;
    color: #fff; }
  
  .intro .countdown li span {
    font-size: 80px;
    font-weight: 300;
    line-height: 80px; }
  
  .intro .countdown li.seperator {
    font-size: 14px;
    margin-top: 12px;
    line-height: 30px;
    vertical-align: top; }
  
  .intro .countdown li p {
    color: #ddd;
    font-size: 14px; }
  
  .intro .content-div {
    width: 100%; }
  
  /* Intro Sub Heading */
  .intro .intro-subtitle {
    display: block;
    -webkit-align-items: center;
    align-items: center;
    text-align: center; }
  
  .intro .intro-subtitle p {
    color: #efefef; }
  
  .intro .intro_description {
    margin: 0 auto 0 1em;
    line-height: 1.2; }
  
  /* Social Links */
  .intro .social {
    bottom: 0;
    left: 0;
    margin: 10px;
    position: absolute;
    z-index: 3; }
  
  .intro .fa-social {
    font-size: 14px;
    background: #fff;
    border: 0px solid #fff;
    color: #2098f5;
    height: 32px;
    line-height: 32px;
    text-align: center;
    width: 32px;
    margin-right: 3px;
    border-radius: 100%;
    position: relative;
    transition: all 0.5s;
    -webkit-transition: all 0.5s; }
  
  .intro .fa-social:hover {
    color: #fff;
    background: #1e87d8;
    transition: all 0.5s;
    -webkit-transition: all 0.5s; }
  
  .intro .fa-social a {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    display: block; }
  
  /* Footer */
  .intro #footer {
    background-color: #2098f5;
    padding: 20px 0;
    overflow: hidden;
    position: fixed;
    bottom: 0;
    max-width: 100%; }
  
  .intro #footer a {
    color: #fff; }
  
  .intro .copyright p {
    color: #fff;
    display: block;
    padding-top: 5px;
    font-size: 1.1em; }
  
  .intro .container-bottom-content .social-media {
    margin-bottom: 10px; }
  
  .hidden {
    display: none !important;
    visibility: hidden; }
  
  .visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px; }
  
  .visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto; }
  
  .invisible {
    visibility: hidden; }
  
  .clearfix:before, .clearfix:after {
    content: " ";
    display: table; }
  
  .clearfix:after {
    clear: both; }
  
  /* responsive start */
  @media only screen and (max-width: 1280px) {
    .intro .logo {
      margin-top: 0; }
  
    .intro .center-content {
      display: flex;
      align-items: center;
      overflow: auto;
      position: static; }
  
    .intro .intro-content {
      padding: 70px 0 100px;
      min-height: inherit; } }
  @media only screen and (max-width: 767px) {
    .intro:after {
      background-color: rgba(0, 0, 0, 0.7); }
  
    .intro .logo img {
      max-height: 100px;
      width: auto; }
  
    .intro .text-logo,
    .intro .intro-title {
      font-size: 1.5em; }
  
    .intro .center-content {
      align-items: flex-start; } }
  @media only screen and (max-width: 639px) {
    .intro #footer {
      padding-top: 50px; }
  
    .intro .intro-content {
      padding-bottom: 120px; }
  
    .intro .social {
      text-align: center;
      width: 100%;
      margin: 0;
      bottom: 46px; }
  
    .intro .container-bottom-content .social-media {
      padding-left: 0; } }